Preparations for USGS workshop 04/2012

2012-04-09 22:12 - Chris Jones

Status: Closed Start date: 2012-04-09

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.15-Block.2.4   

Story Points:    

Description

The following subtasks need to be done prior to the USGS workshop. Many hinge on the VMs being created and accessible. For the

agenda, see:

http://epad.dataone.org/20120327-USGS-Workshop

Subtasks:

Task # 2589: Install USGS Member Node VMs for the workshop Closed

Task # 2590: Prepare a Metacat MN distribution for the workshop Closed

Task # 2591: Prepare d1_client_r for distribution for the workshop Closed

Task # 2592: Prepare d1_client_cli for distribution for the workshop Closed

Task # 2593: Prepare science data and metadata content for the workshop New

Task # 2594: Prepare a Mercury MN overview for the workshop New

Task # 2595: Create DNS entries for the USGS demo VMs Closed

History

#1 - 2012-04-09 22:13 - Chris Jones

- Assignee set to Chris Jones

- Target version set to Sprint-2012.15-Block.2.4

#2 - 2012-04-23 17:52 - Chris Jones

- Status changed from In Progress to Closed

Evrything here has been completed. Subtasks can be closed.
